MediaWiki:Common.css: Różnice pomiędzy wersjami

Z Smogopedia
Przejdź do nawigacji Przejdź do wyszukiwania
Utworzono nową stronę "Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach: #p-logo a { background-size: cover; }"
 
Nie podano opisu zmian
 
Linia 2: Linia 2:
#p-logo a {
#p-logo a {
     background-size: cover;
     background-size: cover;
}
#p-tb {
    display: none;
}
}

Aktualna wersja na dzień 08:20, 31 paź 2021

/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
#p-logo a {
    background-size: cover;
}

#p-tb {
    display: none;
}